
body {
	position: relative;
	width: 840px;
	height: 783px;
	padding: 0px;
	background: url(../images/qe_bg2.jpg) repeat;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	}

#wrap {
	width: 840px;
	height: 783px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: auto;
	padding-bottom: 0px;
	padding-left: auto;
	}
	
p {
	font-family: Arial, Helvetica, Myriad-Pro, sans-serif;
	font-size: 12.5px;
	font-weight: normal;
	color: #000000;
	line-height: 125%;
	vertical-align: text-top;
	text-decoration: none;
	}
	
blockquote {
	font-family: Arial, Helvetica, Myriad-Pro, sans-serif;
	font-size: 12.5px;
	font-weight: normal;
	color: #000000;
	line-height: 115%;
	alignment-adjust:central;
	}
	
table {
	background: url(../images/qe_bgvid.jpg) no-repeat;
	width: 840px;
	height: 783px;
	border: none;
	}

a.one:link, a:visited {
	font-weight: bold; 
	text-decoration: none;
	color: #000000;	
	}
	
a:link, a:visited { 
	text-decoration: none;
	color: #FFFFFF;	
	}

a:hover {
	color: #FF6600;
  }

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	valign: middle;
	text-align: center;
}


